Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2197

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-2197
Last Modified 01 Apr 2009 01:31:37
Published 14 May 2008 01:20:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-2197

Summary

SQL injection vulnerability in the blogwriter module 2.0 for Miniweb allows remote attackers to execute arbitrary SQL commands via the historymonth parameter to index.php.

Vulnerable Systems

Application

  • Miniweb2 Blog Writer 2.0


References

XF - blogwriter-historymonth-sql-injection(42220)

BID - 29061

MILW0RM - 5548

SECUNIA - 30085


Last Updated: 27 May 2016 10:47:48